[PATHS] 
Forcepath=1 
PATH=C:\utilfx
ModelDir=D:\dm\frundmod\v2110\v2110exs
[CONTROL] 
Setup=0 
CutGeometry=0
FreezeFragments=0
Visualizer=0
[COLORS]
Background=0
Bitonal=0
Trace=0
Loads=5111807
Connectors=15956224
Orts=16776975
Axis=1441548
[APPEARANCE]
ShowConnectors=1
ShowLoads=0
ShowMacros=0
ShowNodes=0
ShowMeasures=0
ScaleFactor=2
